How to install libpe-status10 on Debian Unstable (Sid)